Skip to content

Delete sender for project
GA

Request

Marks a sender for removal. Once requested the sender will be active for 30 days to send final messages. After 30 days it will be removed.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

senderIdstringrequired

The unique ID of the sender.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/senders/{senderId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Sender deleted

Response
No content
We'd love to hear from you!
Rate this content: